Portainer Stack:
```yaml
---
version: "3.8"
services:
  heimdall:
    image: lscr.io/linuxserver/heimdall:${tag-latest}
    container_name: heimdall
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - /heimdall:/config
    ports:
      - 33443:443
    restart: ${RST-unless-stopped}
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```

Environments:
```
tag=latest
RST=unless-stopped
NET=bridge
PUID=1000
PGID=1000
TZ=Europe/Lisbon
AutoUpdate=true
```